---
# Sample verify file
version: 1.0

# path.class == String || NilClass
# => position relative to study room root
path:

# files.class == Array || NilClass
# => files in working directory
files:

# matches.class == Array of Objects || NilClass
# => matches inside files in working directory
matches:
